﻿
	/* ------------------------------------------- */
	/* FORM CONTATTI                               */
	h3.contattiTitle { width:960px;height:50px;position:absolute;bottom:0;left:0; }
	#content_main #public_form { position:relative;overflow:hidden; }
	    #content_main #public_form ul {}
	        #content_main #public_form ul li { padding:0 0 20px 0; }
	        #content_main #public_form ul li label { width:100px;display:block;float:left;padding:0x 0 0 20px; }
	        #content_main #public_form ul li input { width:250px;height:14px;padding:4px 0 4px 10px; }
	        #content_main #public_form ul li textarea { width:350px;margin:0 0 0 0; }
	        #content_main span.required-field { display:none;padding:5px 0 0 129px; }
	        
	#content_main #fieldsetInfo { float:left;padding:20px 0 0 0;width:390px; }
	#content_main #fieldsetRichieste { float:left;padding:20px 0 0 20px;width:500px;margin:0 0 0 20px; }
     
	#content_main #public_form #blockCaptcha { width:250px;margin:25px 0 0 0; }
	    #content_main #public_form #blockCaptcha label { width:200px;display:block;padding:0 0 5px 0 ; }
	    #content_main #public_form #blockCaptcha div.captcha { padding:0 0 0 0; }
	    #content_main #public_form #blockCaptcha input { margin:20px 0 0 0;width:250px; }
	        #content_main #public_form #blockCaptcha div.captcha label { display:none; }
	        #content_main #public_form #blockCaptcha span.required-field { padding:5px 0 0 0; }
	        
	        
	#content_main #public_form #blockRichiesta {  }
	    #content_main #public_form #blockRichiesta label { display:block;float:left; }
	        #content_main #public_form #blockRichiesta span textarea { height:100px; }

	#content_main #public_form #blockPrivacy {  }
	        #content_main #public_form #blockPrivacy span textarea{ height:80px; }
	        #content_main #public_form #blockPrivacy span input { margin:10px 5px 0 130px;width:auto;height:auto; }
	        #public_form #blockPrivacy #privacyNL { display: inline-block;}
            #public_form #blockPrivacy span.check-definition { display: inline-block; vertical-align: bottom; }
	
	#fieldsetTools { display: block; float: none; clear: both; position: absolute; left: 560px; top: 375px; }
	
	#content_main #public_form #blockSubmit {  }
	    #content_main #public_form #blockSubmit input { float:left;width:100px;margin:40px 10px 0 170px;padding:3px 0 3px 0; }
	
	#content_main #public_form #blockCancel {}
	    #content_main #public_form #blockCancel input { float:left;width:100px;margin:40px 0 0 0;padding:3px 0 3px 0; }
	    
	#content_main #public_form #testiRichiesti { position:absolute;bottom:40px;left:560px; }
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	/* ------------------------------------------- */
	/* FORM GUESTBOOK                              */
	
	h3.guestbookTitle { display:none; }
	#public_form_guestbook { position:relative;overflow:hidden;padding:30px  0 150px 0; }
	    #public_form_guestbook ul {}
	        #public_form_guestbook ul li { padding:0 0 20px 0; }
	        #public_form_guestbook ul li label { width:110px;display:block;float:left;padding:0 0 0 20px; }
	        #public_form_guestbook ul li input { width:240px;height:16px;padding:7px 0 7px 10px; }
	        #public_form_guestbook ul li textarea { width:350px;margin:0 0 0 0; }
	        span.required-field { display:none;padding:5px 0 0 129px; }
	        
	#fieldsetGuestbookInfo { float:left;padding:20px 0 0 0;width:390px; }
	#fieldsetGuestbookRichieste { float:left;padding:20px 0 0 0;width:500px;margin:0 0 0 20px; }
     
	#public_form_guestbook #blockCaptcha { width:250px;padding:0 0 0 30px;position:absolute;bottom:40px;left:100px; }
	    #public_form_guestbook #blockCaptcha label { width:200px;display:block;padding:0 0 5px 0 ; }
	    #public_form #blockCaptcha div.captcha { padding:0 0 0 0; }
	        #public_form_guestbook #blockCaptcha div.captcha input { margin:20px 0 0 0;width:240px; }
	        #public_form_guestbook #blockCaptcha div.captcha label { display:none; }
	        #public_form_guestbook #blockCaptcha div.captcha span.required-field { padding:5px 0 0 0; }
	        
	#public_form_guestbook #blockRichiesta {  }
	    #public_form_guestbook #blockRichiesta label { display:block;float:left; }
	        #public_form_guestbook #blockRichiesta span textarea { height:80px; }

	#public_form_guestbook #blockPrivacy {  }
	        #public_form_guestbook #blockPrivacy span textarea{ height:80px; }
	        #public_form_guestbook #blockPrivacy span input { margin:10px 5px 0 130px;width:auto;height:auto; }
	        
	#public_form_guestbook #blockSubmit { position:absolute;bottom:40px;right:290px; }
	    #public_form_guestbook #blockSubmit input { width:100px;margin:25px 0 0 130px;padding:3px 0 3px 0; }
	
	#public_form_guestbook #blockCancel { position:absolute;bottom:40px;right:190px; }
	    #public_form_guestbook #blockCancel input { width:100px;margin:-24px 0 0;padding:3px 0 3px 0; }
	    
	#public_form_guestbook #testiRichiesti { position:absolute;bottom:90px;left:540px; }
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	/* ------------------------------------------- */
	/* FORM PREVENTIVI                              */
	#public_form_estimate { position:relative;overflow:hidden;padding:0 0 40px 0; }
    /*#public_form_estimate ul {}*/
        #public_form_estimate ul li { padding:0 0 20px 0; }
        #public_form_estimate ul li label { width:110px;display:block;float:left;padding:10px 0 0 20px; }
        #public_form_estimate ul li input { width:220px;height:16px;padding:7px 0 7px 10px; border-color: #999999 #999999 #CCCCCC #CCCCCC; border-style: solid; border-width: 1px; }
        #public_form_estimate ul li textarea { width:310px;margin:0 0 0 0; border-color: #999999 #999999 #CCCCCC #CCCCCC; border-style: solid; border-width: 1px; }
	      
     
	#public_form_estimate #blockCaptcha { width:250px;margin:0 0 0 100px;padding:0 0 0 30px; }
	    #public_form_estimate #blockCaptcha label { width:200px;display:block;padding:0 0 5px 0 ; }
	    #public_form_estimate #blockCaptcha div.captcha { padding:0 0 0 0; }
	        #public_form_estimate #blockCaptcha div.captcha input { margin:10px 0 0 0;width:190px; }
	        #public_form_estimate #blockCaptcha div.captcha label { display:none; }
	        #public_form_estimate #blockCaptcha div.captcha span.required-field { padding:5px 0 0 0; }
	        
	#public_form_estimate #blockRichiesta {  }
	    #public_form_estimate #blockRichiesta label { display:block;float:left; }
	        #public_form_estimate #blockRichiesta span textarea { height:100px; }

	#public_form_estimate #blockPrivacy {  }
	        #public_form_estimate #blockPrivacy span textarea { height:80px; }
	        #public_form_estimate #blockPrivacy span input { margin:10px 5px 0 130px;width:auto;height:auto; }
	        
	#public_form_estimate #blockBoard { display: block; }
	    #public_form_estimate #blockBoard:after { visibility:hidden; display: block; clear:both; height: 0; width: 0; content: ' ';  }
	    #public_form_estimate #blockBoard span { float: left; }
	        #public_form_estimate #blockBoard span input { margin:0 10px 10px 0;width:auto;height:auto;padding:0; vertical-align: top; background: transparent; }
	        
	#public_form_estimate #blockService {  }
	        #public_form_estimate .blockService span input { margin:0 10px 10px 0;width:auto;height:auto;padding:0; vertical-align: top; background: transparent; }
	
	#public_form_estimate #blockSubmit {  }
	     #blockSubmit input { float:left;width:100px;margin:20px 10px 0 130px;padding:3px 0 3px 0;cursor:pointer;  }
	
	#public_form_estimate #blockCancel {}
	     #blockCancel input { float:left;width:100px;margin:-24px 0 0;padding:3px 0 3px 0;cursor:pointer; }
	    
	#public_form_estimate #testiRichiesti { position:absolute;bottom:0;left:130px; }
	
	#public_form ul li input.calendar,#public_form_estimate ul li input.calendar { width: 100px; }

    #public_form_estimate ul
    {
        clear: both;
        padding: 13px 0 0 25px;
    }